<?php

class Pages extends Controller {
    public function __construct()
    {
        $this->postModel = $this->model('Post');
    }

    public function index(){
        $posts = $this->postModel->getPosts();
        $data = [
            'title' => 'Welcome',
            'posts' => $posts
        ];
        print_r($data);

    }

    public function about(){
        $data = [
            'title' => 'About'
        ];
    }
}
